## sweets-sugar-datastore 0.88.0-2.2trisquel2

=== debian/changelog ===
sweets-sugar-datastore (0.88.0-2.2trisquel2) slaine; urgency=low

  * Compiled for Trisquel On a Sugar TOAST

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 22 May 2011 23:09:41 +0000

sweets-sugar-datastore (0.88.0-2.2) unstable; urgency=low

  * Zero Sugar auto-generated changelog

 -- Sugar Bazaar <bazaar@sugarlabs.org>  Wed, 09 Feb 2011 07:16:05 +0000
