## sweets-sugar-datastore 0.94.0-2.3+5.0trisquel2

=== debian/changelog ===
sweets-sugar-datastore (0.94.0-2.3+5.0trisquel2) dagda; urgency=low

  * Compiled for Trisquel On a Sugar TOAST

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 03 Dec 2011 21:52:50 +0000

sweets-sugar-datastore (0.94.0-2.3) unstable; urgency=low

  * Zero Sugar auto-generated changelog

 -- Sugar Labs Open Build Service <obs@sugarlabs.org>  Sat, 26 Nov 2011 22:17:11 +0000
