=== debian/control ===
Source: sweets-sugar-datastore
Section: misc
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Homepage: http://git.sugarlabs.org/projects/sugar-datastore
Build-Depends: debhelper, python, gcc, gnome-common, intltool (>= 0.33), libtool, make, pkg-config, python-dev

Package: sweets-sugar-datastore
Depends: python-xapian, sweets-sugar-toolkit (>= 0.94), sweets-sugar-toolkit (< 0.95), python-cjson
Architecture: any
Description: Backend of the Sugar Journal
 Backend of the Sugar Journal
