## sweets-sugar-datastore 0.94.0-5.1+5.5trisquel1

=== debian/changelog ===
sweets-sugar-datastore (0.94.0-5.1+5.5trisquel1) brigantia; urgency=low

  * Compiled for Trisquel On a Sugar TOAST

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 06 May 2012 19:29:05 +0000

sweets-sugar-datastore (0.94.0-5.1) unstable; urgency=low

  * Zero Sugar auto-generated changelog

 -- Sugar Labs Open Build Service <obs@sugarlabs.org>  Wed, 07 Mar 2012 06:06:19 +0000
