=== debian/control ===
--- 
+++ 
@@ -8,5 +8,6 @@
 Package: sweets-sugar-datastore
 Depends: python-xapian, sweets-sugar-toolkit (>= 0.94), sweets-sugar-toolkit (< 0.95), python-cjson
 Architecture: any
+Conflicts: 
 Description: Backend of the Sugar Journal
  Backend of the Sugar Journal
