=== debian/rules ===
--- 
+++ 
@@ -21,9 +21,13 @@
 	dh_installdirs
 	make DESTDIR=$(CURDIR)/debian/sweets-sugar-datastore/.dest install
 	python $(CURDIR)/debian/sweet_install.py move deb $(CURDIR)/debian/sweet_files $(CURDIR)/debian/sweets-sugar-datastore /opt/sweets/sugar-datastore '' '' > sweets-sugar-datastore.files
-	cp sweets.recipe $(CURDIR)/debian/sweets-sugar-datastore/.dest/sweets.recipe
+	[ -f sweets.recipe ] && spec=sweets.recipe || spec=$(CURDIR)/../SOURCES/sweets.recipe; cp $$spec $(CURDIR)/debian/sweets-sugar-datastore/.dest/sweets.recipe
 	echo /opt/sweets/sugar-datastore/sweets.recipe >> sweets-sugar-datastore.files
 	python $(CURDIR)/debian/sweet_install.py move deb $(CURDIR)/debian/sweets-sugar-datastore/.dest $(CURDIR)/debian/sweets-sugar-datastore /opt/sweets/sugar-datastore '' '' >> sweets-sugar-datastore.files
+	install -m 0755 -d $(CURDIR)/debian/sweets-sugar-datastore//usr/bin
+	ln -s /opt/sweets/sugar-datastore/sweets-sugar-datastore $(CURDIR)/debian/sweets-sugar-datastore//usr/bin/
+	echo /usr/bin/sweets-sugar-datastore >> sweets-sugar-datastore.files
+	chmod 0755 $(CURDIR)/debian/sweets-sugar-datastore//opt/sweets/sugar-datastore/sweets-sugar-datastore
 	rm -rf $(CURDIR)/debian/sweets-sugar-datastore/.dest
 
 clean:
